onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -expand -group {wb driver} -radix hexadecimal /multiboot_tb/wb_driver/addr_i
add wave -noupdate -expand -group {wb driver} -radix hexadecimal /multiboot_tb/wb_driver/data_i
add wave -noupdate -expand -group {wb driver} -radix hexadecimal /multiboot_tb/wb_driver/data_o
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/read_i
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/read_done_o
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/write_i
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/write_done_o
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/wb_sel_o
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/wb_stb_o
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/wb_cyc_o
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/wb_we_o
add wave -noupdate -expand -group {wb driver} -radix hexadecimal /multiboot_tb/wb_driver/wb_addr_o
add wave -noupdate -expand -group {wb driver} -radix hexadecimal /multiboot_tb/wb_driver/wb_data_i
add wave -noupdate -expand -group {wb driver} -radix hexadecimal /multiboot_tb/wb_driver/wb_data_o
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/wb_ack_i
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/wb_err_i
add wave -noupdate -expand -group {wb driver} /multiboot_tb/wb_driver/wb_rty_i
add wave -noupdate -expand -group {multiboot top} /multiboot_tb/uut/wb_rst_i
add wave -noupdate -expand -group {multiboot top} /multiboot_tb/uut/wb_clk
add wave -noupdate -expand -group {multiboot top} /multiboot_tb/uut/wb_we_i
add wave -noupdate -expand -group {multiboot top} /multiboot_tb/uut/wb_stb_i
add wave -noupdate -expand -group {multiboot top} /multiboot_tb/uut/wb_cyc_i
add wave -noupdate -expand -group {multiboot top} -radix hexadecimal /multiboot_tb/uut/wb_sel_i
add wave -noupdate -expand -group {multiboot top} -radix hexadecimal /multiboot_tb/uut/wb_data_i
add wave -noupdate -expand -group {multiboot top} -radix hexadecimal /multiboot_tb/uut/wb_data_o
add wave -noupdate -expand -group {multiboot top} -radix hexadecimal /multiboot_tb/uut/wb_addr_i
add wave -noupdate -expand -group {multiboot top} /multiboot_tb/uut/wb_ack_o
add wave -noupdate -expand -group {multiboot top} /multiboot_tb/uut/wb_rty_o
add wave -noupdate -expand -group {multiboot top} /multiboot_tb/uut/wb_err_o
add wave -noupdate -divider Registers
add wave -noupdate /multiboot_tb/wb_driver/wb_clk_i
add wave -noupdate /multiboot_tb/wb_driver/wb_rst_i
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/s_CTR0
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/s_CTR1
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/s_STAT
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/s_MBA
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/s_GBA
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/s_MBA_addr
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/s_GBA_addr
add wave -noupdate -radix hexadecimal -subitemconfig {/multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(15) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(14) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(13) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(12) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(11) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(10) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(9) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(8) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(7) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(6) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(5) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(4) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(3) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(2) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(1) {-radix hexadecimal} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA(0) {-radix hexadecimal}} /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regA
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/multiboot_core_inst/s_rd_ICAP_regB
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/multiboot_core_inst/s_wr_ICAP_gen1
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/multiboot_core_inst/s_wr_ICAP_gen2
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/multiboot_core_inst/s_wr_ICAP_gen3
add wave -noupdate -radix hexadecimal /multiboot_tb/uut/multiboot_core_inst/s_wr_ICAP_gen4
add wave -noupdate -divider multiboot_core
add wave -noupdate /multiboot_tb/uut/multiboot_core_inst/s_ICAP_fsm
add wave -noupdate /multiboot_tb/uut/multiboot_core_inst/s_multiboot_fsm
add wave -noupdate /multiboot_tb/uut/multiboot_core_inst/s_readback_fsm
add wave -noupdate /multiboot_tb/uut/multiboot_core_inst/s_CTR0_core
add wave -noupdate /multiboot_tb/uut/multiboot_core_inst/MBA_ICAP_o
add wave -noupdate /multiboot_tb/uut/multiboot_core_inst/GBA_ICAP_o
add wave -noupdate -divider SignalSpy
add wave -noupdate -expand -group ICAP /multiboot_tb/uut/multiboot_core_inst/ICAP_SPARTAN6_inst/CE
add wave -noupdate -expand -group ICAP /multiboot_tb/uut/multiboot_core_inst/ICAP_SPARTAN6_inst/CLK
add wave -noupdate -expand -group ICAP -radix hexadecimal /multiboot_tb/uut/multiboot_core_inst/ICAP_SPARTAN6_inst/I
add wave -noupdate -expand -group ICAP /multiboot_tb/uut/multiboot_core_inst/ICAP_SPARTAN6_inst/WRITE
add wave -noupdate -expand -group ICAP /multiboot_tb/uut/multiboot_core_inst/ICAP_SPARTAN6_inst/BUSY
add wave -noupdate -expand -group ICAP /multiboot_tb/uut/multiboot_core_inst/ICAP_SPARTAN6_inst/O
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {1751210191 ps} 0}
configure wave -namecolwidth 150
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {1750252160 ps} {1751578414 ps}
